@font-face {
    font-family: 'gotham_htfbold';
    src: url('../typography/gothamhtf-bold-webfont.eot');
    src: url('../typography/gothamhtf-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../typography/gothamhtf-bold-webfont.woff') format('woff'),
         url('../typography/gothamhtf-bold-webfont.ttf') format('truetype'),
         url('../typography/gothamhtf-bold-webfont.svg#gotham_htfbold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'gotham_htfbook';
    src: url('../typography/gothamhtf-book-webfont.eot');
    src: url('../typography/gothamhtf-book-webfont.eot?#iefix') format('embedded-opentype'),
         url('../typography/gothamhtf-book-webfont.woff') format('woff'),
         url('../typography/gothamhtf-book-webfont.ttf') format('truetype'),
         url('../typography/gothamhtf-book-webfont.svg#gotham_htfbook') format('svg');
    font-weight: normal;
    font-style: normal;
}


h1, h2, h3, h4, a, span, {font-family: 'gotham_htfbook';}
a, span, {font-family: 'gotham_htfbook';}
header .navbar ul li, .post ul li, .categories-widget ul li a span, {font-family: 'gotham_htfbook';}
#dashboard .tweets ul li {font-weight:400;font-family: 'gotham_htfbook';}
p{ font-size:14px;font-weight:400;font-family: 'gotham_htfbook'; line-height:22px;}
h1{font-size:30px;color:#333;}



